scrub-obsolete Package - net-retriever

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/net-retriever scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 970a641..db76283 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
 Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git
@@ -19,6 +19,6 @@ Description: Fetch modules from the Internet
 Package: download-installer
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
+Depends: ${misc:Depends}, net-retriever, anna
 XB-Installer-Menu-Item: 2300
 Description: Download installer components

Run locally

Try this locally (using the lintian-brush package):

debcheckout net-retriever
cd net-retriever
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details